> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getnowadays.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Venue Options

> Get available venues for an event

Retrieve a list of all available venues for your event. This includes venue IDs, names, and cities.

### Path Parameters

<ParamField path="eventId" type="string" required>
  The ID of your event
</ParamField>


## OpenAPI

````yaml GET /events/{eventId}/venues
openapi: 3.0.1
info:
  title: Nowadays API
  description: >-
    API documentation for managing events and venue proposals in the Nowadays
    system
  version: 1.0.0
servers:
  - url: https://nowadays.ai/api/northstar
security:
  - bearerAuth: []
paths:
  /events/{eventId}/venues:
    get:
      summary: List Venue Options
      description: Returns all available venues for a specific event
      parameters:
        - name: eventId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List of venues
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/VenueOption'
components:
  schemas:
    VenueOption:
      type: object
      properties:
        venue_id:
          type: string
        name:
          type: string
        city:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````